@charset "utf-8";
body{margin:0;padding:0;font-size:14px;font-family:"微软雅黑";-webkit-text-size-adjust:none;color:#000;}
html,body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td,p{margin:0;padding:0;font-size:14px;}
html{font-size: 62.5%}
img{border:0;vertical-align:bottom;max-width:100%;}
ul,li{list-style-type:none;}
a{color:#000;text-decoration:none;}
a,a:hover,a:active,a:visited,a:link,a:focus{
outline:none;
text-decoration: none;
}
input[type="button"], input[type="submit"], input[type="reset"] {
-webkit-appearance: none;
}
input{
  box-shadow:none; /*去除阴影*/
  outline: none;/*聚焦input的蓝色边框*/
  resize: none; /*textarea 禁止拖拽*/
  border: none; /*去除边框*/
  -webkit-appearance: none;/*常用于IOS下移除原生样式*/
  -webkit-tap-highlight-color: rgba(0,0,0,0); /*点击高亮的颜色*/
}
textarea {  -webkit-appearance: none;}   
input:focus, textarea:focus {
outline: none;
}
input:focus{
    -webkit-tap-highlight-color:rgba(0,0,0,0);
    -webkit-user-modify:read-write-plaintext-only;
}
*:focus { outline: none; } 
.cl{clear: both;display: block;}
.center{text-align: center;}
.fs0{font-size: 0}
.lineblock{display: inline-block;}
.middle{vertical-align: middle;}
.right{text-align: right;}
.left{text-align: left;}
.xl5{width: 50%}
.overtext{overflow: hidden;text-overflow:ellipsis;white-space: nowrap;}
.zw{height:7rem;background-color: #fdfaf5}
.public{padding: 0 3%}
.tanchu{width:120px;height:25px;margin:0 auto;background:#000;text-align:center;color:#fff;font-size:14px;position:fixed;top:50%;left:50%;margin-left:-50px;z-index:9999;display:none;line-height:25px;}
.click_more{width: 50%;padding: 2% 0;margin:5% auto;text-align: center;border:2px solid #025786;color:#025786;font-size: 1.8rem;border-radius: 8px}
/*头部*/
header{margin: 0 auto; width:100%;max-width: 640px;position: relative;}
.logo{width: 100%;max-width: 640px;margin: 0 auto;}
.lanmulist{background-color: #000}
.lanmulist li{display: inline-block;vertical-align: top;width: 25%;height: 4rem;box-sizing:border-box;border-left: 1px solid #fff}
.lanmulist li:nth-child(4n+1){border-left: none;}
.lanmulist li:nth-child(-n+4){border-bottom: 1px solid #fff}
.lanmulist li a{display: block;width: 100%;height: 100%;text-align: center;line-height: 4rem;color: #fff;font-size: 1.4rem}
/*底部*/
.footer{background-color:#d8000d;max-width: 640px;position: fixed;bottom: 0;left: 0;right: 0;margin: 0 auto;z-index: 99;}
.footer ul{padding: 1rem 0;}
.footer ul li{width: 25%;float: left;text-align: center;text-align: center;}
.footer ul li a{display: block;width: 100%;height: 100%}
.footer ul li span{font-size:1.2rem;color:#2b2b2b;display: block;color:#fff;margin-top: 5%}
.footer ul li img{width: 35%;vertical-align: middle;color:#fff;}
.incfooter{background-color: #181818}
.incfooter ul li span{color: #fff}
/*首页*/
.container{max-width: 640px;margin: 0 auto;overflow: hidden;}
.indexTitle{text-align: center;}
.indexTitleEng{text-transform: uppercase;color: #353535;font-size: 1.5rem;font-family: "Arial"}
.indexTItleName{font-size: 2.2rem;color: #353535;position: relative;padding-bottom:3%}
.indexTItleName:before{content: "";position: absolute;width: 14%;height: 3px;background-color: #d8000d;left: 43%;bottom: 0}
.indexTitle1 *{color: #fff}
.indexTitle1 .indexTItleName:before{background-color: #fff}.indexTitle{text-align: center;}
.section1{padding: 5% 0 7%;}
.section1con{margin-top: 3%}
.section1Text{font-size: 1.4rem;color: #000;line-height: 1.8;text-indent: 2rem}
.section1List{width: 98%;margin: 5% auto;position: relative;}
.section1List:before{content: "";position: absolute;width:80%;height: 1px;background-color: #eaeaea;top: calc((7rem - 1px) / 2);left: 10%;z-index: -1}
.section1List li{display: inline-block;vertical-align: top;width: calc(100% / 3);position: relative;}
.section1List li:nth-child(2):before{content: "";position: absolute;width: 1rem;height: 1rem;border:1px solid #eaeaea;border-radius: 1rem;left: -.5rem;top:2.9rem;background-color: #fff;}
.section1List li:nth-child(2):after{content: "";position: absolute;width: 1rem;height: 1rem;border:1px solid #eaeaea;border-radius: 1rem;right: -.5rem;top:2.9rem;background-color: #fff;}
.section1Listq{width: 7rem;height: 7rem;margin: 0 auto;border:1px solid #eaeaea;border-radius: 7rem;text-align: center;line-height: 7rem;color: #353535;font-size: 1.5rem;background-color: #fff;transform: rotateY(0deg);transition: all 1s;}
.section1List li:nth-child(2) .section1Listq{background-color: #353535;color: #fff}
.section1Listq span{font-size: 2.4rem}
.section1List li p{font-size: 1.5rem;color: #353535;margin-top: 3%;text-align: center;}
.section1List li:hover .section1Listq{transform: rotateY(-360deg);background-color: #353535;color: #fff}
.picMarquee-left{overflow: hidden;margin-bottom: 7%}
.section1List2 li{display: inline-block;vertical-align: top;width: 48%;margin-right: 10px;position: relative;}
.section1List2 li a{width: 100%;height: 100%}
.section1List2 li img{width: 100%;}
.indexMore{width: 30%;height: 3.5rem;background-color: #353535;margin: 0 auto;font-size: 1.4rem;color: #fff;text-align: center;line-height: 3.5rem;display: block;}
.section2List li{position: relative;}
.section2List .pic{width: 100%}
.section2List .section2zz{position: absolute;width: 100%;height: 100%;top: 0;left: 0;background-color: rgba(53,53,53,.79);padding: 6% 8%;box-sizing:border-box;}
.section2List .section2zz a{display: block;width: 100%;height: 100%}
.section2zzline{width: 100%;height: 100%;border:1px solid #fff;position: relative;}
.section2con{width: 100%;height: 38%;position: absolute;left: 0;text-align: center;top:31%}
.section2Icon{width: 30%;margin: 0 auto}
.section2Icon img{width: 100%;}
.section2IconName{font-size: 1.6rem;color: #fff;text-align: center;margin-top:5%}
/*.section2List li:hover .section2zz{background-color: rgba(216,0,13,.63);}*/
.section3{padding: 7% 0 18%;background: url(../images/bg3.png) no-repeat;background-size:cover;background-position:right bottom;}
.section3List {margin: 7% 0 8%}
.section3List  li{display: inline-block;vertical-align: top; width: 48%;background-color: #fff;box-sizing:border-box;}
/*.section3List  li:nth-child(odd){margin-right: 4%}*/
.section3List  li .libox{padding: 5% 3%}
.section3List  li .section3ListTname{padding: 0 3%;height: 2.5rem;line-height: 2.5rem;background-color: #d8000d;display: inline-block;color: #fff}
.section3ListImg {margin: 3% 0}
.section3ListImg img{width: 100%}
.section3ListTitle{padding-bottom: 3%;font-size:1.4rem;color: #353535;border-bottom: 1px solid #bfbfbf;position: relative;}
.section3ListTitle span{width: 60%;display: block;}
.section3ListTitle a{position: absolute;right: 0;top: 0;font-size: 1.4rem;color: #353535}
.section3ListIntro{margin-top: 3%;font-size: 1.2rem;color: #838383;line-height: 1.6;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp:4;overflow: hidden;}
.section4{padding: 7% 0 2%}
.section4List{margin-top: 7%}
.section4List li{display: inline-block;vertical-align: top;width: 100%;margin-bottom: 5%}
.section4List li .section4ListD{width: 25%;background-color: #353535;color: #fff;text-align: center;padding: 1rem 0}
.section4List li .section4ListD p:first-child{font-size: 3rem;}
.section4List li .section4ListD p:nth-child(2){font-size: 1.4rem;}
.section4List li .section4ListT{width: 72%;margin-left:3%}
.section4List li .section4ListTitle{position: relative;}
.section4List li .section4ListTitle span{width: 70%;font-size: 1.6rem;color: #66667c;display: block;}
.section4List li .section4ListTitle a{position: absolute;width: 27%;right: 0;top:0;text-align: right;font-size: 1.6rem;color: #66667c}
.section4List li .section4ListIntro{display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp:3;overflow: hidden;font-size: 1.3rem;color: #999;margin-top: 2%;line-height: 1.5}
.section4List li:nth-child(2) .section4ListT{margin-right: 3%;margin-left: 0}
.section5{padding:0 0 7%}
.section5List{margin-top: 5%}
.section5List img{width: 100%;height: 100%}
.section5pic1{width: 100%;overflow: hidden;margin-bottom: 2%}
.section5pic2{width: 45%;overflow: hidden;margin-right: 2%;vertical-align: top;}
.section5pic3{width: 53%;vertical-align: top;}
.section5pic3>div{width: 100%;height: 47.5%;}
.section5pic3>div:first-child{margin-bottom: 5%}
/*分页*/
#page{text-align: center;margin-top: 5%;}
#page li{display: inline-block;height: 2.6rem;padding: 0 .8rem;box-sizing:border-box;margin:0 .4rem;line-height: 2.6rem;vertical-align: middle;background-color: #888888;border-radius: 3px}
#page li a{display: block;width: 100%;height: 100%;text-align: center;font-size: 1.5rem;color: #fff}
#page .page_active{background-color: #56a3e3;}
#page .page_active a{color: #fff}
#page li.pageno{background-color: transparent;margin: 0}
#page li.pageno a{font-size: 1.4rem;color: #333}
#page li.pageno1{position: relative;}
#page span{display: inline-block;margin-left: 1rem;color: #034372}
/*二级*/
.nono{color: #a5a4a4;font-size: 1.6rem;text-align: center; line-height: 6rem;min-height: 8rem;}
.box{padding: 7% 3%;}
.showmore{ text-align: center;position: relative;color: #c0291b;font-size: 1.5rem;padding: 5% 0}
.showmore span:before{content:"";background : url(../images/more_l.png) no-repeat;background-position: right top;position:absolute;width: 38%;height:5vw;left:0;top:45%;}
.showmore span:after{content:"";background : url(../images/more_r.png) no-repeat;background-position: left top;position:absolute;width: 38%;height:5vw;right:0;top:45%;}
.ejtype{margin: 7% 0 5%}
.ejtype .hd li{display: inline-block;width: 25%;line-height: 2.5rem;vertical-align: top;box-sizing:border-box;border-right: 1px solid #eee;text-align: left;font-size: 1.3rem;padding: 0 1%;margin-bottom: 3%}
.ejtype .hd li:nth-child(4n){border-right: none;}
.ejtype .hd li a{color: #353535}
.ejtype .hd li.on a{color: #d8000d}
.ejtype .bd{background-color: #eee}
.ejtype .bd ul{text-align: center;padding:2% 3%}
.ejtype .bd li{display: inline-block;vertical-align: top;padding: 0 4%;border-right: 1px solid #7c7e80;color: #55585b;font-size: 1.4rem}
.ejtype .bd li:last-child{border-right: none;}
/*产品展示*/
.proList li{display: inline-block;vertical-align: top;width: 48%;box-sizing:border-box;border:1px solid #dbdad8;padding: 3% 2%;margin-bottom: 4%}
.proList li:nth-child(odd){margin-right: 4%}
.proListPic{width: 100%;overflow: hidden;position: relative;}
.proListPic img{width: 100%}
.proListPic p{position: absolute;left: 0;top: 0;padding:2%;background-color: #d8000d;font-size: 1.4rem;color: #fff}
.proList li .section3ListTitle{margin-top: 3%}
.proList li .section3ListTitle a{font-size: 1.5rem}
.proshowtitle{padding: 1rem 0;color: #353535;font-size: 1.6rem;text-align: center;}
.proshowPic{width: 100%;border:1px solid #dcdbd9;text-align: center;margin: 0 auto}
.proshowPic1{margin-bottom: 5%}
.proshowPic img{width: 100%}
.detailshowtag{height: 3rem;background-color: #dcdbd9;padding: 0 3%;color: #4a4a4a;font-size: 1.4rem;line-height: 3rem;margin:0 0 5% }
.newShowCon{width: 100%}
.newShowCon *{max-width: 100%;line-height: 2;font-size: 1.5rem;color: #999}
.showContent *{max-width: 100%;line-height: 2.3;font-size: 1.5rem;color: #000}
.ejpage{font-size: 0;margin-top: 7%}
.ejpage a{display: block;width: 100%;color: #575757;font-size: 1.4rem}
.ejpage a:first-child{margin-bottom: 3%}
/*案例展示*/
.ejtypes {text-align: center;margin:5% 0 2%}
.ejtypes li{display: inline-block;height: 3rem;border:1px solid #b5b5b5;padding: 0 3%;border-radius: 3rem;vertical-align: top;margin: 0 3% 3%;min-width: 20%}
.ejtypes li a{display: block;width: 100%;height: 100%;text-align: center;line-height: 3rem;font-size: 1.5rem;color: #646464}
.ejtypes li.on{background-color: #d8000d;border:1px solid #d8000d;}
.ejtypes li.on a{color: #fff}
.caseList li{display: inline-block;vertical-align: top;width: 49%;margin-bottom: 3%}
.caseList li:nth-child(odd){margin-right: 2%}
.caseListPic{width: 100%;overflow: hidden;}
.caseListPic img{width: 100%;transition:all 0.6s linear; -webkit-transition:all 0.6s linear;}
.caseList li p{height: 3rem;margin-top: 1px;background-color: #dcdbd9;line-height: 3rem;text-align: center;padding: 0 2%}
.caseList li p span{font-size: 1.5rem;color: #353535;display: block;}
.caseList li:hover .caseListPic img{transform: scale(1.02);}
/*新闻列表*/
.newstj>div{padding: 4% 0;border-bottom: 1px dashed #dad9d7}
.newstj .newstjL{width: 37%;box-sizing:border-box;border:2px solid #ebe8e4;padding: 1%}
.newstj .newstjL img{width: 100%}
.newstj .newstjR{margin-left: 2%;width: 61%;}
.newstj .newstjR .section4ListTitle{position: relative;}
.newstj .newstjR .section4ListTitle span{width: 65%;font-size: 1.6rem;color: #66667c;display: block;}
.newstj .newstjR .section4ListTitle a{position: absolute;width: 30%;right: 0;top:0;text-align: right;font-size: 1.6rem;color: #66667c}
.newstj .newstjR .section4ListIntro{display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp:3;overflow: hidden;font-size: 1.4rem;color: #999;margin-top: 2%;line-height: 1.6}
.newslist{margin-top: 5%}
.newslist li{margin-bottom: 4%}
.newslist li:nth-child(2) .section4ListT{margin-left: 3%;margin-right: 0}
.newshowTitle{margin-bottom:3%}
.newshowTitle p{text-align: center;font-size: 1.6rem;color: #66667c}
.newshowTitle>div{text-align: center;font-size: 1.4rem;color: #999;margin-top:3%}
.newshowTitle>div span{display: inline-block;vertical-align: top;margin: 0 5%}
/*关于我们*/
.zizhi{margin: 5% 0}
.zizhi .section1List2{margin: 5% 0;}
.zizhi .section1List2 li{width: 49%;margin-right: 0;margin-bottom: 4%}
.zizhi .section1List2 li:nth-child(odd){margin-right: 2%}
/*联系我们*/
.contactbox{margin-top: 5%}
.contactmap{width: 100%;height: 300px;border:1px solid #c7c7c7;box-sizing:border-box;margin: 5% 0}
.contactinfo{width: 100%;}
.contactinfo *{font-size: 18px;color: #353535;line-height: 2;max-width: 100%}
.gbookTitle{text-align: center;font-size: 1.6rem;color: #000;margin-bottom: 5%}
.gbookinput{margin-bottom: 3%}
.gbookinput input{width: 100%;height: 4rem;background-color: #f7f7f7;box-sizing:border-box;padding: 0 3%;border:none;outline: none;font-size: 1.5rem;color: #666}
.gbookarea textarea{width: 100%;height: 8rem;background-color: #f7f7f7;box-sizing:border-box;padding:3%;border:none;outline: none;font-size: 1.5rem;color: #666;resize:none;font-family: "微软雅黑"}
.gbooksub{margin-top: 6%;text-align: center;}
.gbooksub input{width: 70%;height: 4rem;background-color: #7e7d7d;border:none;font-size: 1.6rem;color: #fff;outline: none;}